.btn-circle.btn-xl {
  width: 56px;
  height: 56px;
  margin-left: 1vmin;
  margin-right: 1vmin;
  font-size: 28px;
  border-radius: 35px;
  box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
}

#twobuttons {
  margin-top: 30px;
  text-align: center;
}

#form-firstname {
  margin-top: 24px;
  margin-bottom: 10px;
  margin-right: auto;
  margin-left: auto;
  display: block;
  width: 250px;
}